@charset "iso-8859-1";
/* ***********************************************************************
 *
 *  File:   bibliografie.css
 *
 * ************************************************************************/
div.main 
{ 
	padding:5px 30px 5px 30px; 
	width:820px;
  border-radius:10px;
  box-shadow:1px 1px 10px 1px #876 inset;
}

h1, h2
{
	text-align:center;
	margin-top:10px;
}

h3 
{
	font-size:normal;
	padding:5px 0 5px 5px;
	margin:30px 0 20px 0;
  color:#037;
  background-color:#dda;
  box-shadow:1px 1px 10px 1px #cba inset;
}

div.intro 
{
	border-radius:5px;
	font-size:large;
	padding:10px;
}

div.article
{
  background-color:#ddc;
  padding:10px;
  border:1px solid #999;
  box-shadow:1px 1px 10px 1px #cba inset;
  border-radius:10px;
  margin-bottom:15px;
}

div.book
{
  background-color:#eda;
  padding:10px;
  margin-bottom:15px;
  border:2px solid #999;
  border-radius:10px;
}

div.remark
{
	font-style:italic;
}

span.author 
{
	font-weight:normal;
	color:#036;
  padding-right:15px;
}

span.title 
{
	font-weight:bold;
  font-size:small;
	color:#333;
}

span.idx
{
  font-weight:bold;
  float:right;
}

span.pub
{
  font-size:small;
}

span.pub b
{
	float:left;
}

span.err
{
  color:red;
  text-decoration: line-through;
}

span.corr
{
  color:darkGreen;
}

div.sectbar 
{
	margin-top:20px;
	text-align:center;
	font-size:12px;
	display:block;
	height:30px;
}

a.sectbar 
{
	background-color:#cca; 
	border:1px outset #666; 
	text-decoration:none; 
	color:#336; 
	font-size:10px;
	display:block;
	float:left;
	margin:5px;
	padding:2px;
}

a.sectbar:hover 
{
	background-color:#eef; 
	color:#000
}

a.public, a.dropbox
{
	border:1px outset #999;
	background-color:#ccc;
	text-decoration:none;
	padding:3px;
	font-weight:bold;
	margin-left:10px;
}

a.dropbox
{
	color:#009;
}

a.public
{
	color:#900;
}

a.public:hover, a.dropbox:hover
{
	color:blue;
	background-color:#eef;
}

span.fileurl
{
	float:right;
}

span.fileurl em
{
	font-weight:bold;
	font-style:normal;
}
